@charset "UTF-8";
.mainContent {
    color: #000;
    line-height: 1;
    font-size: 16px;
    font-family: 'Roboto', 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.btnArea {
    min-width: 1100px;
    position: sticky;
    top: 0;
    margin: 0 0 0 auto;
    z-index: 999;
}

.btnArea .btn__apply {
    position: absolute;
    display: block;
    margin: 0 60px 0 auto;
    padding: 15px;
    right: 0;
    text-decoration: none;
    text-align: center;
    background-color: #009fab;
    border: none;
    box-shadow: 0px 3px 10px -5px rgba(0, 0, 0, 0.5);
}

.btnArea .btn__apply:hover {
    cursor: pointer;
    background-color: #26adb7;
}

.btnArea .btn__image {
    display: inline-block;
    width: 44%;
}

.btnArea .btn__text {
    padding-top: 8px;
    line-height: 1.3;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}

@media screen and (max-width: 1400px) {
    .btnArea .btn__apply {
        margin: 0 0 0 auto;
    }
}

.cp3daysCampaignBnr {
    min-width: 1100px;
    margin: 0 auto;
}

.cp3daysCampaignBnr .cp3daysHeadLink {
    display: flex;
    align-items: center;
    background: linear-gradient(to right, #e5790b 10%, #ec7c0b 20%, #ffae41);
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkTitle {
    width: 44%;
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkTitle__inner {
    text-align: right;
    padding-right: 24px;
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkTitle .cp3daysHeadLink__image {
    width: 416px;
    height: 47px;
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkText {
    width: 56%;
    background: linear-gradient(to right, #f07b05 30%, #de7000);
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkText__inner {
    text-align: left;
    padding: 10px 0 10px 24px;
}

.cp3daysCampaignBnr .cp3daysHeadLink .cp3daysLinkText .cp3daysHeadLink__image {
    width: 523px;
    height: 70px;
}

.cp3daysCampaignBnr:hover {
    opacity: 0.8;
}

.headArea {
    margin: 0 auto 0;
}

.headArea__image {
    display: inline-block;
    width: 88%;
    margin: 0 auto;
}

.headArea__mv {
    background: #fff url(https://p.dmm.com/p/pf/card/pc/pic_mv02.jpg) no-repeat;
    background-size: 100%;
    background-position: center;
    margin: 0 auto;
}

.headArea__mvInner {
    width: 1100px;
    height: 755.5px;
    margin: 0 auto;
    position: relative;
}

.headArea__logo {
    margin-bottom: 60px;
    padding: 200px 0 0 5%;
}

.headArea__text {
    padding-left: 5%;
}

.headArea__box {
    display: flex;
    margin-top: 40px;
    padding-left: 5%;
}

.headArea__sns {
    display: flex;
    align-items: center;
    margin-left: -260px;
    padding: 8px 22px;
    background-color: rgba(0, 0, 0, 0.3);
}

.headArea .snsBtn__text {
    margin-right: 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
}

.headArea .snsBtn__ico {
    margin-left: 16px;
}

.headArea .snsBtn__image {
    width: 25px;
}

@media screen and (max-width: 1600px) {
    .headArea__mv {
        min-width: 1100px;
        background-size: 1600px 755.5px;
        background-position: center;
        margin: 0 auto;
    }

    .headArea__mvInner {
        width: 1100px;
        height: 755.5px;
        margin: 0 auto;
        position: relative;
    }

    .headArea__image {
        display: block;
    }
  
    .headArea__logo {
        margin-bottom: 60px;
        padding: 200px 0 0 5%;
    }
    
    .headArea__box {
        display: flex;
        margin-top: 40px;
        padding-left: 5%;
    }
  
    .headArea__subText {
        width: 206px;
    }
  
    .headArea__sns {
        display: flex;
        align-items: center;
        margin-left: 20px;
        padding: 8px 22px;
        background-color: rgba(0, 0, 0, 0.3);
    }
  
    .headArea .snsBtn__text {
        margin-right: 10px;
        color: #fff;
        font-size: 13px;
        font-weight: 300;
    }
  
    .headArea .snsBtn__ico {
        margin-left: 16px;
    }

    .headArea .snsBtn__image {
        width: 25px;
    }    
}

.section__title {
    margin-bottom: 70px;
    text-align: center;
    color: #000;
    font-size: 44px;
    font-weight: 900;
}

.section__titleSub {
    display: block;
    padding-bottom: 30px;
    color: #606060;
    font-size: 16px;
    font-weight: 500;
}

.section__title .-uppercase {
    font-size: 48px;
}

.link__text {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #4c74d1;
    border-bottom: 1px solid #4c74d1;
    transition: .3s;
}

.link__text:hover {
    border-bottom: 1px solid transparent;
}

.meritArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0;
    text-align: center;
}

.meritArea__emphasis {
    margin-bottom: 30px;
    color: #204293;
    font-size: 36px;
    font-weight: 700;
}

.meritArea .scene {
    width: 980px;
    margin: 10px auto 0;
    padding: 16px 0 10px;
    border: 1px solid #c8d6e5;
}

.meritArea .scene:first-of-type {
    margin-top: 0;
    padding: 16px 0;
}

.meritArea .scene__text {
    position: relative;
    font-size: 24px;
}

.meritArea .scene__text.-rank .-highlight {
    color: #204293;
}

.meritArea .scene__text .-highlight {
    position: relative;
    color: #607cbe;
    font-size: 26px;
    font-weight: 700;
}

.meritArea .scene__text .-highlight.-emphasis {
    color: #000;
    font-size: 32px;
    font-weight: 700;
}

.meritArea .scene__text .-highlight.-emphasisSub {
    color: #000;
    font-weight: 700;
}

.meritArea .scene__text .-highlight.-tiny {
    top: 1px;
    margin: 0 2px 0 3px;
    color: #000;
    font-size: 28px;
    font-weight: 400;
}

.meritArea .scene__text .-highlight.-small {
    font-size: 28px;
    font-weight: 400;
}

.meritArea .scene__text .-highlight.-medium {
    font-size: 36px;
    font-weight: 900;
    top: 2px;
}

.meritArea .scene__text .-highlight.-large {
    font-size: 46px;
    font-weight: 900;
    top: 2px;
}

.meritArea .scene__note {
    margin: 4px 60px 0 0;
    text-align: right;
    color: #929292;
    font-size: 12px;
}

.meritArea__text {
    margin-top: 40px;
}

.meritArea__period {
    margin-top: 24px;
    color: #204293;
}

.meritArea__note {
    margin-bottom: 8px;
    line-height: 1.4;
    text-align: left;
    color: #888;
    font-size: 12px;
}

.meritArea__noteInner {
    width: 810px;
    margin: 50px auto 0;
}

.meritArea .example {
    width: 980px;
    margin: 50px auto 0;
    padding: 50px 0;
    background-color: #eef0f2;
}

.meritArea .example__title {
    margin-bottom: 28px;
    font-size: 20px;
    font-weight: 700;
}

.meritArea .example__text {
    position: relative;
    width: 758px;
    margin: 42px auto 0;
    padding: 12px 0;
    background-color: #204293;
    color: #fff;
    font-size: 32px;
    font-weight: 700;
}

.meritArea .example__text .-highlight {
    padding-right: 3px;
    font-size: 42px;
}

.meritArea .example__text::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: -28px;
    left: 50%;
    border-style: solid;
    border-width: 16px 10px 0 10px;
    border-color: #204393 transparent transparent transparent;
}

.meritArea .example .imageDiagram__list {
    display: flex;
    justify-content: center;
}

.meritArea .example .imageDiagram__item {
    position: relative;
    width: 180px;
    margin-left: 10px;
    padding: 28px 0;
    list-style: none;
    border: 1px solid #c8d6e5;
    background-color: #fff;
}

.meritArea .example .imageDiagram__item::before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 78px;
    left: -20px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_plus.png) no-repeat;
    background-size: 100%;
}

.meritArea .example .imageDiagram__item:last-of-type::before {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_equal.png) no-repeat;
    background-size: 100%;
}

.meritArea .example .imageDiagram__item:first-of-type {
    margin-left: 0;
}

.meritArea .example .imageDiagram__item:first-of-type::before {
    content: none;
}

.meritArea .example .imageDiagram__ico {
    width: 76px;
}

.meritArea .example .imageDiagram__icoText {
    padding: 6px 0 12px;
    color: #5d5d5d;
    font-size: 14px;
}

.meritArea .example .imageDiagram__text {
    font-size: 19px;
    font-weight: 700;
}

.meritArea .example .imageDiagram__text .-highlight {
    font-size: 28px;
}

.meritArea .example .otherService {
    margin: 40px auto 0;
}

.meritArea .example .otherService__list {
    display: flex;
    justify-content: center;
    margin-top: 17px;
}

.meritArea .example .otherService__item {
    position: relative;
    margin-right: 28px;
    list-style: none;
}

.meritArea .example .otherService__item:nth-of-type(n+4) {
    margin-right: 20px;
}

.meritArea .example .otherService__item:last-of-type {
    margin-right: 0;
}

.meritArea .example .otherService__item:last-of-type::after {
    content: 'etc.';
    position: absolute;
    bottom: 0;
    left: 80px;
    color: #5d5d5d;
    font-size: 13px;
}

.meritArea .example .otherService__ico {
    width: 44px;
}

.meritArea .example .otherService__icoText {
    padding-top: 3px;
    color: #5d5d5d;
    font-size: 13px;
}

.settlementAddArea {
    background-color: #fcfaf2;
}

.settlementAddArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 80px 0 90px;
    text-align: center;
}

.settlementAddArea__title {
    line-height: 1.5;
    color: #204293;
    font-size: 34px;
}

.settlementAddArea__startDate {
    width: 260px;
    margin: 20px auto 0;
    padding: 8px 0;
    border: 1px solid #000;
    font-size: 16px;
}

.settlementAddArea__text {
    padding-top: 40px;
    color: #F08110;
    font-size: 26px;
    font-weight: bold;
}

.settlementAddArea__text .-highlight {
    position: relative;
    padding-left: 2px;
    top: 2px;
    font-size: 40px;
}

.settlementAddArea__note {
    margin-top: 40px;
    line-height: 1.4;
    color: #888;
    font-size: 12px;
}

.settlementAddArea__link {
    margin: 30px auto 0;
    text-align: center;
}

.settlementAddArea__button {
    position: relative;
    display: inline-block;
    width: 320px;
    margin: 0 auto 0 40px;
    padding: 14px 0;
    border: 2px solid #222427;
    text-decoration: none;
    color: #222427;
    font-weight: 700;
}

.settlementAddArea__button::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 30px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #222427;
    border-right: 2px solid #222427;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.settlementAddArea__button:hover {
    background-color: #222427;
    color: #fff;
    transition: .3s;
}

.settlementAddArea__button:hover::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: .3s;
}

.settlementAddArea__button:first-of-type {
    margin: 0 auto;
}

.cp3daysArea {
    min-width: 1100px;
    margin-top: 90px;
    background-image: url(https://p.dmm.com/p/pf/card/pc/bg_3days_01.png), url(https://p.dmm.com/p/pf/card/pc/bg_3days_02.png);
    background-position: left top, right top;
    background-repeat: no-repeat, no-repeat;
    background-size: 407px;
}

.cp3daysArea .section__titleSub {
    text-align: center;
    color: #3B3B3B;
    font-size: 40px;
    font-weight: 700;
}

.cp3daysArea__image {
    width: 618px;
    height: 294px;
}

.cp3daysArea__image.-sub {
    width: 792px;
    height: 84px;
}

.cp3daysArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0;
}

.cp3daysArea__info {
    text-align: center;
}

.cp3daysArea__text {
    margin-top: 95px;
    line-height: 2.0;
    color: #3B3B3B;
    font-size: 22px;
    font-weight: 700;
}

.cp3daysArea__text .-highlight {
    border-bottom: 3px solid #F08110;
}

.cp3daysArea__note {
    margin-top: 30px;
    color: #3B3B3B;
}

.cp3daysArea .scene {
    margin-top: 50px;
    list-style: none;
}

.cp3daysArea .scene__list {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
    width: 960px;
    margin: 0 auto 16px;
    padding: 22px 0;
    background-color: #FFF6EF;
}

.cp3daysArea .scene__list:last-of-type {
    padding: 22px 0 30px;
}

.cp3daysArea .scene__list:last-of-type::after {
    content: '還元上限5,000ポイント';
    position: absolute;
    bottom: 14px;
    left: 295px;
    color: #333;
    font-size: 13px;
}

.cp3daysArea .scene__text {
    margin-right: 38px;
    line-height: 1.2;
    text-align: left;
    color: #3B3B3B;
    font-size: 22px;
    font-weight: 700;
}

.cp3daysArea .scene__text .-emphasis {
    font-size: 28px;
}

.cp3daysArea .scene .reductionRate {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}

.cp3daysArea .scene .reductionRate__text {
    position: absolute;
    line-height: 1.05;
    top: 20%;
    left: 24%;
}

.cp3daysArea .scene .reductionRate__item {
    position: relative;
    width: 125px;
    height: 125px;
    margin-right: 100px;
    border-radius: 50%;
    border: 1px solid #F08110;
    background-color: #fff;
    color: #F08110;
    font-size: 30px;
    font-weight: 700;
}

.cp3daysArea .scene .reductionRate__item .-emphasis {
    font-size: 40px;
}

.cp3daysArea .scene .reductionRate__item.-origin {
    border: none;
    background-color: #E3E3E3;
    color: #3B3B3B;
    font-size: 22px;
}

.cp3daysArea .scene .reductionRate__item.-origin .reductionRate__text {
    top: 28%;
    left: 16%;
}

.cp3daysArea .scene .reductionRate__item.-total {
    width: 135px;
    height: 135px;
    border: none;
    background-color: #F08110;
    color: #fff;
}

.cp3daysArea .scene .reductionRate__item.-total .reductionRate__text {
    line-height: 1;
    top: 20%;
    left: 25%;
}

.cp3daysArea .scene .reductionRate__item.-total .reductionRate__text .-emphasis {
    font-size: 50px;
}

.cp3daysArea .scene .reductionRate__item.-total .reductionRate__text.-large {
    left: 16%;
}

.cp3daysArea .scene .reductionRate__item::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50px;
    right: -65px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_equal02.png) no-repeat;
    background-size: 100%;
}

.cp3daysArea .scene .reductionRate__item:first-of-type::after {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_plus02.png) no-repeat;
    background-size: 100%;
}

.cp3daysArea .scene .reductionRate__item:last-of-type {
    margin-right: 0;
}

.cp3daysArea .scene .reductionRate__item:last-of-type::after {
    content: none;
}

.cp3daysArea .example {
    width: 980px;
    margin: 90px auto 0;
    padding: 50px 0 60px;
    text-align: center;
    background-color: #eef0f2;
}

.cp3daysArea .example__title {
    margin-bottom: 45px;
    font-size: 25px;
    font-weight: 700;
}

.cp3daysArea .example__day {
    width: 820px;
    margin: 0 auto 35px;
    padding: 10px 0;
    background-color: #184F92;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.cp3daysArea .example__image {
    width: 820px;
    height: 112px;
}

.cp3daysArea .example__text {
    position: relative;
    width: 820px;
    margin: 50px auto 0;
    padding: 12px 0;
    background-color: #F08110;
    color: #fff;
    font-size: 32px;
    font-weight: 700;
}

.cp3daysArea .example__text .-highlight {
    padding-right: 3px;
    font-size: 42px;
}

.cp3daysArea .example__text::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    top: -30px;
    left: 50%;
    border-style: solid;
    border-width: 16px 10px 0 10px;
    border-color: #F08110 transparent transparent transparent;
}

.cp3daysArea .example .imageDiagram__list {
    display: flex;
    justify-content: center;
    margin-top: 45px;
}

.cp3daysArea .example .imageDiagram__item {
    position: relative;
    width: 157px;
    margin-left: 6px;
    padding: 18px 0;
    list-style: none;
    border: 1px solid #c8d6e5;
    background-color: #fff;
}

.cp3daysArea .example .imageDiagram__item.-total {
    border-color: #EFCBA7;
}

.cp3daysArea .example .imageDiagram__item::before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 78px;
    left: -20px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_plus.png) no-repeat;
    background-size: 100%;
}

.cp3daysArea .example .imageDiagram__item:nth-last-of-type(2)::before {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_equal.png) no-repeat;
    background-size: 100%;
}

.cp3daysArea .example .imageDiagram__item:last-of-type::before {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_arrow.png) no-repeat;
    background-size: 100%;
}

.cp3daysArea .example .imageDiagram__item:first-of-type {
    margin-left: 0;
}

.cp3daysArea .example .imageDiagram__item:first-of-type::before {
    content: none;
}

.cp3daysArea .example .imageDiagram__ico {
    width: 84px;
}

.cp3daysArea .example .imageDiagram__icoText {
    padding: 6px 0 12px;
    color: #5d5d5d;
    font-size: 14px;
}

.cp3daysArea .example .imageDiagram__text {
    font-size: 19px;
    font-weight: 700;
}

.cp3daysArea .example .imageDiagram__text .-highlight {
    font-size: 28px;
}

.cp3daysArea .example .imageDiagram__text.-total {
    margin-top: 6px;
    color: #F08110;
}

.cp3daysArea .aboutCp {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cp3daysArea .aboutCp__title {
    margin: 80px 0 55px;
    font-size: 30px;
    font-weight: 700;
}

.cp3daysArea .aboutCp__box {
    margin-right: 28px;
}

.cp3daysArea .aboutCp__text {
    text-align: left;
    line-height: 1.6;
    font-size: 20px;
}

.cp3daysArea .aboutCp__text .-highlight {
    border-bottom: 3px solid #F08110;
}

.cp3daysArea .aboutCp__note {
    margin-top: 30px;
    text-align: left;
}

.cp3daysArea .aboutCp__image {
    width: 284px;
}

.cp3daysArea .aboutPoint {
    display: flex;
    justify-content: center;
    margin-top: 45px;
    text-align: left;
}

.cp3daysArea .aboutPoint__item {
    width: 405px;
    padding: 60px 0px;
    margin-right: 7px;
    text-align: center;
    background-color: #f7f7f7;
    list-style: none;
}

.cp3daysArea .aboutPoint__item:last-of-type {
    margin-right: 0;
}

.cp3daysArea .aboutPoint__title {
    position: relative;
    font-size: 18px;
    font-weight: 700;
}

.cp3daysArea .aboutPoint__text {
    padding: 18px 0 0;
    font-size: 18px;
}

.cp3daysArea .aboutPoint__note {
    margin: 20px auto 0;
    color: #3B3B3B;
    font-size: 14px;
}

.cp3daysArea .noticeArea {
    width: 840px;
    margin: 0 auto 90px;
    padding: 60px 0;
    border: 8px solid #F08110;
    text-align: center;
}

.cp3daysArea .noticeArea__title {
    font-size: 32px;
}

.cp3daysArea .noticeArea__text {
    padding: 20px 40px 0;
    line-height: 1.6;
    font-size: 20px;
}

.snsArea {
    width: 1100px;
    margin: 0 auto;
}

.snsArea__inner {
    display: flex;
    justify-content: center;
    width: 960px;
    margin: 40px auto 90px;
    padding: 50px 0;
    background-color: #EEF0F2;
}

.snsArea__info {
    margin-right: 50px;
}

.snsArea__title {
    margin: 30px 0 50px;
    font-size: 30px;
    font-weight: 700;
}

.snsArea__text {
    line-height: 1.8;
    color: #3B3B3B;
    font-size: 18px;
}

.snsArea__button {
    display: block;
    position: relative;
    width: 340px;
    margin: 50px 0 0;
    padding: 20px 0;
    text-align: center;
    background-color: #21A6E8;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
}

.snsArea__buttonText {
    position: relative;
    left: 22px;
}

.snsArea__buttonText::before {
    content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    top: -6px;
    left: -48px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_twitter.png) no-repeat;
    background-size: 100%;
}

.snsArea__button:hover {
    opacity: 0.8;
}

.pointClubArea {
    width: 1100px;
    margin: 0 auto 90px;
    text-align: center;
}

.cardDesignArea {
    background: linear-gradient(180deg, #fff 0%, #fff 80%, #222427 80%, #222427 100%);
}

.cardDesignArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 70px 0;
}

.cardDesignArea .cardDesign {
    display: flex;
    width: 920px;
    margin: 0 auto;
}

.cardDesignArea .cardDesign__info {
    width: 400px;
}

.cardDesignArea .cardDesign__info:last-of-type {
    margin-left: 120px;
}

.cardDesignArea .cardDesign__name {
    margin: -71px 0 82px;
    text-align: center;
    color: #717171;
    font-size: 15px;
}

.cardDesignArea .cardDesign__text {
    width: 370px;
    height: 100px;
    margin: 0 auto 40px;
    line-height: 1.7;
}

.cardDesignArea .cardDesign__scene img {
    width: 400px;
}

.cardDesignArea .imgArea_blue,
.cardDesignArea .imgArea_black {
    text-align: center;
}

.cardDesignArea .btnArea_blue,
.cardDesignArea .btnArea_black {
    margin: 36px auto 0;
    text-align: center;
}

.cardDesignArea .img_blue,
.cardDesignArea .img_black {
    display: none;
    list-style: none;
}

.cardDesignArea .img_blue.is-show,
.cardDesignArea .img_black.is-show {
    display: block;
}

.cardDesignArea .img_blue img,
.cardDesignArea .img_black img {
    width: 367px;
}

.cardDesignArea .btn_blue,
.cardDesignArea .btn_black {
    display: inline-block;
    width: 77px;
    padding: 6px 0;
    list-style: none;
    color: #222427;
    background-color: #e8e8e8;
    cursor: pointer;
}

.cardDesignArea .btn_blue.-front,
.cardDesignArea .btn_black.-front {
    border-radius: 3px 0 0 3px;
}

.cardDesignArea .btn_blue.-back,
.cardDesignArea .btn_black.-back {
    border-radius: 0 3px 3px 0;
}

.cardDesignArea .btn_blue:last-of-type,
.cardDesignArea .btn_black:last-of-type {
    margin-left: -2px;
}

.cardDesignArea .btn_blue.is-active,
.cardDesignArea .btn_black.is-active {
    color: #eaeaea;
    background-color: #d5d5d5;
    cursor: default;
}

.cardDesignArea .btn_blue.is-active:hover,
.cardDesignArea .btn_black.is-active:hover {
    opacity: 1;
}

.cardDesignArea .btn_blue:hover,
.cardDesignArea .btn_black:hover {
    opacity: 0.8;
    transition: .2s;
}

.flowArea {
    background-color: #eef0f2;
}

.flowArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0;
}

.flowArea .cardArea {
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
}

.flowArea .cardArea__list {
    display: flex;
    flex-direction: column;
    width: 263px;
    margin-right: 10px;
    padding: 35px 0;
    text-align: center;
    background-color: #fff;
    list-style: none;
}

.flowArea .cardArea__list:last-of-type {
    margin-right: 0;
}

.flowArea .cardArea__number {
    padding-bottom: 16px;
    color: #204293;
    font-size: 32px;
    font-weight: 700;
}

.flowArea .cardArea__ico {
    display: block;
    width: 65px;
    margin: 0 auto;
}

.flowArea .cardArea__title {
    margin: 10px auto 0;
    padding: 15px 40px 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.flowArea .cardArea__text {
    padding: 16px 40px 0;
    line-height: 1.5;
    text-align: left;
    font-size: 14px;
}

.flowArea__note {
    width: 780px;
    margin: 10px auto 0;
    text-align: left;
    font-size: 13px;
    color: #888;
}

.flowArea__note:first-of-type {
  margin-top: 30px;
}

.flowArea__link {
    margin: 50px auto 0;
    text-align: center;
}

.flowArea__button {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 14px 94px;
    border: 2px solid #222427;
    text-decoration: none;
    color: #222427;
    font-weight: 700;
}

.flowArea__button::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 30px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #222427;
    border-right: 2px solid #222427;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.flowArea__button:hover {
    background-color: #222427;
    color: #fff;
    transition: .3s;
}

.flowArea__button:hover::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: .3s;
}

.otherServicesArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0;
}

.otherServicesArea .cardArea {
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
}

.otherServicesArea .cardArea:last-of-type {
    margin-bottom: 0;
}

.otherServicesArea .cardArea__list {
    display: flex;
    flex-direction: column;
    width: 244px;
    margin-right: 8px;
    padding: 30px 0;
    text-align: center;
    border: 1px solid #c8d6e5;
    list-style: none;
}

.otherServicesArea .cardArea__list:last-of-type {
    margin-right: 0;
}

.otherServicesArea .cardArea__list.-medium {
    width: 269px;
}

.otherServicesArea .cardArea__list.-large {
    width: 354px;
}

.otherServicesArea .cardArea__ico {
    display: block;
    width: 65px;
    margin: 0 auto 15px;
}

.otherServicesArea .cardArea__title {
    margin: auto;
    padding: 0 30px;
    line-height: 1.5;
    font-size: 17px;
    font-weight: 700;
}

.otherServicesArea .cardArea__title.-rowsingle {
    padding: 16px 0 7px;
}

.otherServicesArea .cardArea__text {
    height: 93px;
    padding: 14px 30px 20px;
    line-height: 1.7;
    text-align: left;
    font-size: 14px;
}

.otherServicesArea .cardArea__link {
    position: relative;
    display: inline-block;
    margin: auto auto 0;
    padding: 6px 24px 6px 14px;
    border: 1px solid #222427;
    text-decoration: none;
    color: #222427;
    font-size: 12px;
}

.otherServicesArea .cardArea__link::before {
    content: '';
    position: absolute;
    top: 10px;
    right: 12px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #222427;
    border-right: 1px solid #222427;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.otherServicesArea .cardArea__link:hover {
    background-color: #222427;
    color: #fff;
    transition: .3s;
}

.otherServicesArea .cardArea__link:hover::before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transition: .3s;
}

.faqArea {
    background-color: #222427;
}

.faqArea .section__title {
    color: #fff;
}

.faqArea .section__titleSub {
    color: #acacac;
}

.faqArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0;
}

.faqArea .listArea {
    width: 960px;
    margin: 0 auto;
}

.faqArea .listArea__inner {
    list-style: none;
    border-top: 1px solid #505050;
    color: #fff;
}

.faqArea .listArea__inner:last-of-type {
    border-bottom: 1px solid #505050;
}

.faqArea .listArea__title {
    position: relative;
    margin: 0;
    padding: 20px 0;
    font-size: 18px;
    cursor: pointer;
}

.faqArea .listArea__title:before {
    content: "";
    position: absolute;
    left: 30px;
    top: 48%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 16px;
    height: 2px;
    background-color: #fff;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.faqArea .listArea__title:after {
    content: "";
    position: absolute;
    left: 30px;
    top: 48%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 16px;
    height: 2px;
    background-color: #fff;
}

.faqArea .listArea__title.open:before {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.faqArea .listArea__title.open::after {
    background-color: transparent;
}

.faqArea .listArea__text {
    margin-left: 65px;
}

.faqArea .listContent {
    margin: 34px 50px 50px;
    display: none;
}

.faqArea .listContent__inner {
    padding-bottom: 40px;
}

.faqArea .listContent__inner:last-of-type {
    padding-bottom: 0;
}

.faqArea .listContent .question,
.faqArea .listContent .answer {
    position: relative;
    padding-left: 32px;
    line-height: 1.6;
}

.faqArea .listContent .question::before,
.faqArea .listContent .answer::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
}

.faqArea .listContent .question {
    margin-bottom: 16px;
}

.faqArea .listContent .question::before {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_question.png) no-repeat top left/100%;
}

.faqArea .listContent .answer::before {
    background: url(https://p.dmm.com/p/pf/card/pc/ico_answer.png) no-repeat top left/100%;
}

.faqArea .listContent .answer__text.-sub {
    margin-top: 16px;
    line-height: 1.8;
}

.faqArea .listContent .answer__text.-newLine {
    margin-top: 16px;
}

.faqArea .listContent .answer__text .-subList {
    margin-left: 40px;
    line-height: 1.6;
    list-style: none;    
}

.faqArea .listContent .answer__note {
    margin-top: 12px;
    color: #888;
    font-size: 12px;
}

.faqArea .listContent .answer__note .-list {
    display: block;
    margin: 6px 0 0 12px;
}

.faqArea .listContent .answer__note .-list.-sub {
    margin: 0 0 0 24px;
}

.faqArea .listContent .answer__link {
    margin-top: 16px;
}

.faqArea .listContent .tableArea {
    margin-top: 16px;
}

.faqArea .listContent .tableArea__title {
    margin-bottom: 6px;
    font-size: 14px;
    font-weight: 500;
}

.faqArea .listContent .table__title, .faqArea .listContent .table__text {
    padding: 6px 0 6px 12px;
    border: 1px solid #505050;
    background-color: #37383B;
    color: #e3e3e3;
    font-size: 14px;
}

.faqArea .listContent .table__title {
    width: 54px;
}

.faqArea .listContent .table__title.-place {
    width: 184px;
}

.faqArea .listContent .table__title.-reduction {
    width: 52px;
}

.faqArea .listContent .table__title.-timing {
    width: 155px;
}

.faqArea .listContent .table__title.-date {
    width: 119px;
}

.faqArea .listContent .table__text {
    width: 306px;
    background-color: transparent;
}

.faqArea .listContent .table__text.-place {
    width: 184px;
}

.faqArea .listContent .table__text.-reduction {
    width: 52px;
    padding: 6px 0;
    text-align: center;
}

.faqArea .listContent .table__text.-timing {
    width: 155px;
}

.faqArea .listContent .table__text.-date {
    width: 119px;
}

.contactArea {
    background-color: #eef0f2;
}

.contactArea__inner {
    width: 1100px;
    margin: 0 auto;
    padding: 90px 0 120px;
    text-align: center;
}

.contactArea__title {
    margin-bottom: 16px;
    font-size: 24px;
    font-weight: 700;
}

.contactArea__title.-cp3day {
    margin: 90px auto 30px;
    font-size: 24px;
}

.contactArea__text {
    font-size: 20px;
}

.contactArea__text .hours {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    padding: 3px 6px;
    border: 1px solid #707070;
    font-size: 13px;
}

.contactArea__text .closing {
    margin-left: 5px;
    font-size: 14px;
}

.contactArea__link {
    margin-bottom: 6px;
    line-height: 1.6;
    font-size: 20px;
}

.contactArea .infoArea {
    width: 866px;
    margin: 30px auto 0;
    padding: 28px 35px 32px;
    background-color: #fff;
}

.contactArea .infoArea__item:first-of-type {
    padding-bottom: 22px;
    border-bottom: 1px solid #d5d5d5;
}

.contactArea .infoArea__itemSub {
    display: flex;
    padding-top: 30px;
}

.contactArea .infoArea__itemInner {
    width: 400px;
    margin-left: 20px;
}

.contactArea .infoArea__title {
    padding-bottom: 8px;
    font-size: 18px;
}

.contactArea .infoArea__title.-sub {
    font-size: 16px;
}

.contactArea .infoArea__dial {
    position: relative;
    color: #204293;
    font-size: 36px;
    font-weight: 700;
}

.contactArea .infoArea__dial::before {
    content: '';
    position: relative;
    display: inline-block;
    width: 38px;
    height: 38px;
    top: 6px;
    right: 8px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_phone.png) no-repeat;
    background-size: contain;
}

.contactArea .infoArea__dial.-sub {
    font-size: 28px;
}

.contactArea .infoArea__dial.-sub::before {
    width: 35px;
    height: 35px;
    top: 8px;
    right: 2px;
    background: url(https://p.dmm.com/p/pf/card/pc/ico_sp.png) no-repeat;
    background-size: contain;
}
